<?
@session_start();
require_once('../connect/connect.php');
include_once('../lib/lib.php');
require('pdk.php');

$pu=mysql_query("SELECT * FROM service");
$ppu=mysql_fetch_array($pu);

$title='Пополнение кошелька';
$titl=$title;
require ('top.php'); 

if($_POST['summa_v']) $summa_v=_chis($_POST['summa_v'], 'floatval');
if($_POST['kassa']) $kassa=$_POST['kassa'];

?>
<form method="post" action="pay.php">
<table><tr><td>

Платежный шлюз
<td>
<select name="kassa">
<option value=""></option>
<?
$arr_tc=view_dir ("payment");
if($arr_tc)
	{
	foreach($arr_tc as $arr_t)
		{
		?>
		<option value="<?=$arr_t?>" <? if($kassa==$arr_t) echo 'selected'; ?> ><?=$arr_t?></option>
		<?
		}
	}
?>
</select>
<tr><td>
Сумма, руб
<td>
<input name="summa_v" size="5" type="text" value="<?=$summa_v?>">
<tr><td>
<td>
<input name="submit" type="submit" class="submit" value="Выбор">
</td></tr></table>
</form>
<?
if($kassa && $summa_v)
include_once('payment/'.$kassa.'/pay.php');

require('bottom.php');
?>
